td
{
	font:12px Verdana, Arial, Helvetica, sans-serif;
	line-height:18px;
}
.txtbox
{
	font-size:10px;
}
button
{
	font-size:10px;
}
.buttonOff {
	color:#5e5d4d;
	font-weight: bold;
	font-family: arial, verdana;
	cursor:pointer;
	font-size:11px;
}
.imagebutton 
{
	height: 18; 
	width: 18;
	border:solid 2px white; 
}
.image 
{
	position: relative; 
	left: 1; 
	top: 1; 
	height:16; 
	width:16; 
	border:none;
}
.selectPic
{
	cursor:pointer;
}

